#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.2.1.2
visibility:           public
id:                   pandoc-lua-engine-0.2.1.2-FFIQ4cOWZs9Bm0izy9Vnes
key:                  pandoc-lua-engine-0.2.1.2-FFIQ4cOWZs9Bm0izy9Vnes
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  da6c25f89af1fcb0d120d590ca3beb2f
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1.2-FFIQ4cOWZs9Bm0izy9Vnes
depends:
    SHA-1.6.4.4-4vZ3YEU9upt6TqgW7hflaa
    aeson-2.1.2.1-3SHm0QLDkzeAZY7TeIq3Kg base-4.16.4.0
    bytestring-0.11.4.0 citeproc-0.8.1-9zuUzG9q1pq2wAu0TqMP9X
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    doclayout-0.4.0.1-CFs2Hx2ZHTL3OIftmkEiGR
    doctemplates-0.11-6pijNCzUGvd6q4ot4paAaO exceptions-0.10.4
    hslua-2.3.0-DtEEBq9sUV7E0ZErhEOgo
    hslua-module-doclayout-1.1.0-KqHEkUe39APFLYUBEEorsS
    hslua-module-path-1.1.0-5G0TmFeUfSbKR5Dw5JpUaj
    hslua-module-system-1.1.0.1-4CEOY2x1aA7bxVRtr4OrQ
    hslua-module-text-1.1.0.1-KxmYwnZyWt9DbQekWtjPiW
    hslua-module-version-1.1.0-Iy70SJQz43JB5ycM1UZ0oz
    hslua-module-zip-1.1.1-I5x2Y7DjayKEGU9vEq6AnN
    hslua-repl-0.1.2-4Nu1eYbrZonDFynKzPLh0X
    lpeg-1.0.4-BrpH6pvky8H5ZVNc2vJ3M7 mtl-2.2.2
    pandoc-3.1.8-LNuLbJlGqqVByq04eXWtdn
    pandoc-lua-marshal-0.2.3-5HjMFD0FMp18ddO3g7hiie
    pandoc-types-1.23.1-396F7QDxVgHJXsrCREseeO parsec-3.1.15.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

